body {
	background-color: #858585;
	margin: 0px;
	padding: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
a {
	color: #223D77;
	text-decoration: none;
}
a img {
	border: 0;	
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #F60;
}
img {
	margin:0; /* mac IE fix */
}
li {
	list-style-type: square;
	list-style-image:  url("../images/li.gif");
	list-style-position: outside;
}
h1,h2,h3,h4,h5,h6 {
	color: #223D77;
	text-align: center;
}
h1 {
	font-size: 160%;
	}
h2 {
	font-size: 140%;
	}
h3 {
	font-size: 120%;
	}
h4 {
	font-size: 100%;
	}
h5 {
	font-size: 85%;
	}
h6 {
	font-size: 70%;
	}
#frame_outer {
	background-color: #E0E0E0;
	border: 2px solid #FFFFFF;
	margin: 0px;
	padding: 10px;
	min-width:870px;
}
#frame_inner {
	background-color: #FFFFFF;
	border: 2px solid #858585;
	clear: both;
	min-width: 850px;
}
#logo {
	float: left;
	margin: 0px 0px 10px;
}
#nav {
	float: right;
	display: block;
}
#nav a, #bottom_nav a {
	margin-right: 10px;
	font-weight: bold;
	}

#nav a:hover, #bottom_nav a:hover {
	text-decoration: none;
	color: #85898A;
	}
	
#nav a:active, #bottom_nav a:active {
	color: #F60;
	}
#content {
	width: 800px;
	min-height: 325px;
	border-top: 4px solid #0E2B8D;
	border-right: 1px solid #85898A;
	border-bottom: 1px solid #85898A;
	border-left: 1px solid #85898A;
	padding: 0px;
	border-collapse:collapse;
	margin: 25px auto 25px auto;
	margin-right: auto; /* mac IE fix */
	margin-left: auto; /* mac IE fix */
}
#image {
	background-color: #223D77;
	float: left;
}
#text {
	/*border: 1px solid red;*/
	padding: 15px 20px 0px;
	line-height: 1.75em;
	width: 515px;
	min-height: 270px;
	float: right;
}
#tagline {
	background-color: #223D77;
	height: 40px;
	clear: right;
	text-align: right;
}
#bottom_nav {
	float:right;
	margin: 5px;
	padding-bottom: 15px;
	display: block;
}
#footer {
	text-align: center;
	font-weight: bold;
	color: #223D77;
	margin-top: 10px;
}
#copyright {
	text-align: center;
	margin: 10px;
	font-size: 10px;
	color: #FFF;
	padding-top: 15px;
	min-width: 870px;
}
#copyright a {
	color: #FFF;
}
#copyright a:hover {
	color: #000;
}
#copyright a:active {
	color: #F60;
}
